## ros-indigo-segbot 0.3.5

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(segbot)
find_package(catkin REQUIRED)
catkin_metapackage()
