=== debian/control ===
Source: ros-indigo-segbot
Section: misc
Priority: extra
Maintainer: Piyush Khandelwal <piyushk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/segbot
Standards-Version: 3.9.2

Package: ros-indigo-segbot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-segbot-bringup, ros-indigo-segbot-description, ros-indigo-segbot-firmware, ros-indigo-segbot-gazebo, ros-indigo-segbot-gui, ros-indigo-segbot-logical-translator, ros-indigo-segbot-navigation, ros-indigo-segbot-sensors, ros-indigo-segbot-simulation-apps
Description: ROS packages for controlling Segway-based robots at the Learning Agents Research Group (LARG), AI Laboratory, Department of Computer Science, University of Texas at Austin.
